OpenGLRaw-2.6.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2015
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.Rendering.OpenGL.Raw.ARB.VertexType10f11f11fRev

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetARBVertexType10f11f11fRev :: MonadIO m => m Bool
- gl_ARB_vertex_type_10f_11f_11f_rev :: Bool
- gl_UNSIGNED_INT_10F_11F_11F_REV :: GLenum

# Extension Support

glGetARBVertexType10f11f11fRev :: MonadIO m => m Bool

Is the ARB_vertex_type_10f_11f_11f_rev extension supported?

gl_ARB_vertex_type_10f_11f_11f_rev :: Bool

Is the ARB_vertex_type_10f_11f_11f_rev extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetARBVertexType10f11f11fRev` in those cases instead.

# Enums

gl_UNSIGNED_INT_10F_11F_11F_REV :: GLenum